[Update für Navi] POIs & Blitzer Warnung ⚠️

Folgende Audi Fahrzeuge und Navigationssysteme sind mit POIbase kompatibel:

  • Audi A3/RS3 (8V)
  • MMI® Navigation plus mit MMI® touch (4G)
    MMI® Navigation (Facelift 2016 Update TPI 2045974)
  • Audi A4 (B9)
  • MMI® Navigation / MMI® Navigation plus mit MMI® touch (4G)
  • Audi A5 (ab MJ 2017)
  • MMI® Navigation / MMI® Navigation plus mit MMI® touch (4G)
  • Audi A6 (C7 ab MJ2015)
    MMI® Navigation plus mit MMI® touch (4G
  • Audi A7 (ab MJ2015)
    MMI® Navigation plus mit MMI® touch (4G)
  • Audi TT (ab MJ2015)
    MMI® Navigation plus mit MMI® touch (4G)
  • Audi Q2 (ab MJ2016)
    MMI® Navigation plus mit MMI® touch (4G)
    MMI® Navigation (wenn vor kw45/2016 Update auf Version 0192 nötig)
  • Audi Q5 (ab MJ2017)
    MMI® Navigation / MMI® Navigation plus mit MMI® touch (4G)
  • Audi Q7 (ab MJ2015)
    MMI® Navigation plus mit MMI® touch (4G)
  • Audi R8 (ab MJ2016)
    MMI® Navigation plus mit MMI® touch (4G)

Nicht kompatibel sind aktuell:

  • Audi A1
  • Audi Q3
  • Audi A6 C8 (ab MJ2018)
  • Audi A7 C8 (ab MJ2018)
  • Audi A8 D5
  • Audi Q8

Rechtlicher Hinweis:

Der Betrieb des “Blitzerwarners” ist im Anwendungsbereich der STVO gemäß § 23 Abs. 1b STVO und in weiteren europäischen Ländern nicht erlaubt.

Der Gefahrenstellenwarner darf nur für die Routenplanung verwendet werden und muss während der Fahrt ausgeschaltet sein.